lapacke_zupgtr.c(3)

NAME
lapacke_zupgtr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zupgtr (int matrix_layout, char uplo, lapack_int n, const lapack_complex_double *ap, const lapack_complex_double *tau, lapack_complex_double *q, lapack_int ldq)

Function Documentation

  lapack_int LAPACKE_zupgtr (int matrix_layout, char uplo, lapack_int n, const lapack_complex_double * ap, const lapack_complex_double * tau, lapack_complex_double * q, lapack_int ldq)

Definition at line 36 of file lapacke_zupgtr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.